#ifndef DICTIONARY_FOR_CHINESE_PRINTER_H
#define DICTIONARY_FOR_CHINESE_PRINTER_H

#include <QObject>

class DictionaryForChinesePrinter : public QObject
{
    Q_OBJECT
public:
    explicit DictionaryForChinesePrinter(QObject *parent = nullptr);
    QList<QStringList > getPropertyDict();
    QStringList getFixOptions();
signals:
private:
    const QList<QStringList > m_propertyDict;
    const QStringList m_fixOptions ;
};

#endif // DICTIONARY_FOR_CHINESE_PRINTER_H
